html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:top
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
body{
	font-size:15px;
	line-height:140%
}
h1,h2,h3,h4,h5,h6{
	line-height:140%
}
.container{
	width:960px;
	margin:0 auto
}
header{
	float:left;
	width:940px;
	margin-left:10px;
	margin-right:10px;
	padding-left:0;
	padding-right:0
}
article{
	float:left;
	width:620px;
	margin-left:10px;
	margin-right:10px;
	padding-left:0;
	padding-right:0
}
aside{
	float:left;
	width:300px;
	margin-left:10px;
	margin-right:10px;
	padding-left:0;
	padding-right:0
}
footer{
	float:left;
	width:940px;
	margin-left:10px;
	margin-right:10px;
	padding-left:0;
	padding-right:0
}
.main-content{
	float:left;
	width:620px;
	margin-left:170px;
	margin-right:10px;
	padding-left:0;
	padding-right:0
}
body{
	color:#000;
	font-family:'Jost',sans-serif;
}
h1,h2,h3,h4,h5,h6{
	font-family:'Jost',sans-serif;
	font-weight:700
}
h1{
	font-size:3em;
	margin-top:.75em;
	margin-bottom:.25em
}
h2{
	font-size:2em;
	margin-top:1em;
	margin-bottom:.75em
}
h3{
	font-size:1.5em;
	margin-top:1.25em;
	margin-bottom:.5em;
	font-weight:400
}
h4{
	font-size:1.25em;
	margin-top:1em;
	margin-bottom:.5em;
	font-weight:400;
	color:#4d4d4d
}
h5{
	font-size:1.125em;
	margin-top:.5em;
	margin-bottom:.5em
}
h6{
	font-size:1em;
	margin-top:.5em;
	margin-bottom:.5em
}
p{
	margin:1em 0
}
a{
	color:#007bff;
	text-decoration:none
}
a:hover{
	text-decoration:underline
}
abbr,acronym{
	border-bottom:1px dotted;
	cursor:help
}
address{
	font-size:1em;
	font-style:italic
}
blockquote{
	margin:1em 0;
	padding:0 0 0 2em
}
cite{
	font-style:italic
}
code{
	font-size:1em;
	font-family:monospace;
	background:#ebebeb;
	border:1px solid #dedede;
	padding:.125em .25em;
	line-height:150%
}
em,i{
	font-style:italic
}
strong,b{
	font-weight:700
}
hr{
	outline:0;
	border:0;
	margin:1em 0;
	padding:0;
	border-top:1px solid #ebebeb
}
ol,ul{
	margin:1em 0;
	padding:0 0 0 2em
}
ol li,ul li{
	font-size:1em;
	list-style-position:outside
}
ul li{
	list-style:disc
}
ol li{
	list-style:decimal
}
form{
	margin:1em 0
}
dl{
	margin:1em 0
}
dl dt{
	font-weight:700
}
dl dd{
	margin:0 0 .5em
}
table{
	width:100%;
	margin:1em 0
}
table th{
	padding:.5em;
	border:1px solid #ebebeb;
	background:#f1f1f1;
	text-align:left;
	font-weight:700
}
table td{
	padding:.5em;
	border:1px solid #ebebeb
}
form{
	display:block
}
fieldset{
	display:block;
	margin:1.25em 0;
	padding:0
}
legend{
	display:block;
	width:100%;
	margin:0 0 1em;
	font-weight:700;
	border-bottom:1px solid #ebebeb
}
label{
	display:block;
	margin:0 0 .25em;
	font-weight:700
}
select,textarea,input[type=text],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=image],input[type=color]{
	display:block;
	padding:.5em;
	margin:0 0 .625em;
	vertical-align:middle;
	border:1px solid #ebebeb;
	outline:0;
	font-family:inherit;
	font-size:1em;
	-webkit-appearance:none;
	border-radius:0
}
select:hover,textarea:hover,input[type=text]:hover,input[type=password]:hover,input[type=datetime]:hover,input[type=datetime-local]:hover,input[type=date]:hover,input[type=month]:hover,input[type=time]:hover,input[type=week]:hover,input[type=number]:hover,input[type=email]:hover,input[type=url]:hover,input[type=search]:hover,input[type=tel]:hover,input[type=image]:hover,input[type=color]:hover{
	border:1px solid #e3e3e3
}
select:focus,textarea:focus,input[type=text]:focus,input[type=password]:focus,input[type=datetime]:focus,input[type=datetime-local]:focus,input[type=date]:focus,input[type=month]:focus,input[type=time]:focus,input[type=week]:focus,input[type=number]:focus,input[type=email]:focus,input[type=url]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=image]:focus,input[type=color]:focus{
	border:1px solid #dedede
}
input[type=submit],input[type=button]{
	display:block;
	border-radius:0
}
input[type=file]{
	padding:.125em;
	margin:0 0 .625em;
	font-family:inherit;
	font-size:1em;
	-webkit-appearance:none;
	border-radius:0;
	line-height:100%
}
textarea{
	padding:.25em
}
progress,meter{
	padding:.125em;
	margin:0 0 .625em;
	font-family:inherit;
	font-size:1em
}
.button,button,input[type=button],input[type=submit],input[type=reset]{
	-webkit-appearance:none;
	padding:.625em 1.25em;
	margin:0 0 .625em;
	font-family:inherit;
	font-size:1em;
	border:0;
	outline:0;
	background:#ebebeb;
	line-height:100%;
	cursor:pointer;
	text-decoration:none;
	display:inline-block;
	zoom:1;
	*display:inline
}
.button:hover,button:hover,input[type=button]:hover,input[type=submit]:hover,input[type=reset]:hover{
	background:#e3e3e3;
	text-decoration:none
}
.button:active,button:active,input[type=button]:active,input[type=submit]:active,input[type=reset]:active{
	background:#dcdcdc
}
.button.disabled,button.disabled,input[type=button].disabled,input[type=submit].disabled,input[type=reset].disabled{
	background:#f1f1f1;
	color:#c5c5c5;
	cursor:default
}
button.primary,.button-primary{
	background:#007bff;
	color:#fff
}
button.primary:hover,.button-primary:hover{
	background:#006fe6
}
button.primary:active,.button-primary:active{
	background:#0062cc
}
button.primary.disabled,.button-primary.disabled{
	background:#66b0ff;
	color:#007bff;
	cursor:default
}
button.secondary,.button-secondary{
	background:#000;
	color:#fff
}
button.secondary:hover,.button-secondary:hover{
	background:#000
}
button.secondary:active,.button-secondary:active{
	background:#000
}
button.secondary.disabled,.button-secondary.disabled{
	background:#333;
	color:#000;
	cursor:default
}
ul[class*=menu-]{
	margin:1em 0;
	padding:0
}
ul[class*=menu-] li{
	position:relative;
	list-style:none
}
ul[class*=menu-] li a{
	padding:.75em 1.25em;
	line-height:100%;
	color:#000;
	text-decoration:none
}
ul[class*=menu-] li:hover>a,ul[class*=menu-] li a:hover,ul[class*=menu-] li a.selected,ul[class*=menu-] li.selected a{
	background:#ebebeb
}
ul[class*=menu-] li a:active,ul[class*=menu-] li a.selected:hover,ul[class*=menu-] li.selected a:hover{
	background:#e3e3e3
}
.menu-primary li{
	display:inline
}
.menu-primary li a{
	display:inline-block;
	zoom:1;
	*display:inline
}
.menu-primary li ul{
	display:none;
	margin:0;
	padding:0;
	position:absolute;
	top:2.25em;
	left:0;
	border:1px solid #ebebeb;
	background:#fff;
	z-index:1000
}
.menu-primary li ul li{
	display:block
}
.menu-primary li ul li a{
	display:block;
	white-space:nowrap
}
.menu-primary li:hover ul,.menu-primary li ul:hover{
	display:inline
}
.menu-secondary{
	border:1px solid #ebebeb
}
.menu-secondary li{
	display:block
}
.menu-secondary li a{
	display:block
}
body{
	background-color:#007bff
}
h5{
	font-size:1em
}
.noselect{
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.verticle-center{
	min-height:100%;
	min-height:100vh;
	display:flex;
	align-items:center
}
.main-content{
	background-color:#fff;
	border-radius:5px;
	position:relative
}
.above{
	text-align:center;
	margin-top:-50px
}
.logo{
	float:left;
	padding-top:.45em;
	padding-right:1em
}
.head-text{
	display:flex
}
.head{
	width:26em;
	margin:auto;
	width:100%;
	padding:1em;
	width:65%
}
.material-icons{
	font-size:2em
}
.field-section{
	margin:auto;
	width:80%;
	padding-bottom:1em
}
.link-section{
	margin:auto;
	width:60%;
	padding-bottom:1em
}
input.url,input.short-url{
	background-color:#ebebeb;
	padding-right:50px;
	display:inline;
	vertical-align:top;
	width:87%;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	height:3em;
	font-family:'Jost',sans-serif;
	font-weight:700;
	color:#000
}
input.url:hover,input.short-url:hover,input.url :active,input.short-url :active,input.url:focus,input.short-url:focus{
	border:1px solid #ebebeb
}
input:focus::-webkit-input-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
	color:transparent
}
input:focus:-moz-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
	color:transparent
}
input:focus::-moz-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
	color:transparent
}
input:focus:-ms-input-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
	color:transparent
}
input::-webkit-input-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out
}
input:-moz-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out
}
input::-moz-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out
}
input:-ms-input-placeholder{
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out
}
.customise-button{
	font-size:.8em;
	color:#757575;
	text-transform:uppercase;
	font-weight:600;
	font-family:'Jost',sans-serif;
	padding:5px;
	border-radius:6px;
	cursor:pointer;
	transition:.2s all
}
.customise-button img{
	width:18px;
	margin-top:1px
}
.customise-button:hover{
	background:#ebebeb
}
.customise-container{
	margin-top:20px;
	padding-left:5px
}
.customise-container span{
	display:inline-block;
	padding-top:1px;
	font-family:Montserrat,sans-serif
}
.customise-container input{
	background-color:#ebebeb;
	display:inline;
	vertical-align:top;
	width:50%;
	border-radius:6px;
	height:2em;
	font-family:'Jost',sans-serif;
	font-weight:700;
	font-size:.8em;
	color:#000
}
.customise-container input:hover,.customise-container input :active,.customise-container input:focus{
	border:1px solid #ebebeb
}
input[type=submit],.short-url-button{
	background-color:#007bff;
	margin-left:-50px;
	height:3em;
	width:81px;
	font-family:'Jost',sans-serif;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	width:22%;
	-webkit-border-radius:0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border-radius:0 6px 6px 0;
	-webkit-transition:background-color .2s ease-in-out;
	-moz-transition:background-color .2s ease-in-out;
	-o-transition:background-color .2s ease-in-out;
	transition:background-color .2s ease-in-out
}
input[type=submit]:hover,.short-url-button:hover{
	background-color:#0062cc
}
input.short-url{
	width:80%;
	text-transform:none
}
.short-url-button{
	width:30%
}
.footer{
	position:absolute;
	height:2.2em;
	padding-top:.8em;
	color:#fff;
	font-family:'Jost',sans-serif;
	text-transform:uppercase;
	font-weight:700;
	font-size:1em;
	text-align:center;
	z-index:99999
}
.footer span{
	padding-right:1.5em
}
.footer .footer-links{
	display:inline
}
.footer a{
	color:#fff;
	-webkit-transition:color .1s ease-in-out;
	-moz-transition:color .1s ease-in-out;
	-o-transition:color .1s ease-in-out;
	transition:color .1s ease-in-out
}
.footer a:hover{
	text-decoration:none;
	color:#e6e6e6
}
.success-screen{
	width:100%;
	height:100%;
	background-color:#007bff
}
.info{
	color:#000;
	display:inline-block;
	width:100%;
	font-family:'Jost',sans-serif;
	padding-bottom:2em;
	max-width:100%;
	overflow-x:scroll
}
.close{
	position:absolute;
	top:0;
	right:0;
	width:100px;
	text-align:right;
	padding:.3em
}
.close a{
	color:#000
}
.spin{
	-webkit-transition:-webkit-transform .2s ease-in-out;
	transition:transform .2s ease-in-out
}
.spin:hover{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg)
}
.light{
	font-weight:400
}
.error{
	color:#F44336;
	text-align:center
}
.error h5{
	overflow-wrap:break-word
}
